/**
 * @section     Forms
 * 
 * @subsection  Text fileds
 * @desc        Global styles for inputs
 */
INPUT.input-text,
SELECT,
TEXTAREA {
	font-size: 14px;
	padding: 0 14px;
	height: 30px;
	line-height: 1;
	border-radius: 2px;
	width: 100%;
	}
SELECT,
TEXTAREA {
	padding: 4px 6px;
	}
SELECT[multiple],
SELECT[size] {
	padding: 0;
	height: auto;
	}
TEXTAREA {
	height: auto;
	line-height: 1.4;
	min-height: 30px;
	}


/** 
 * @section     Forms
 * @subsection  Decoration for buttons and text inputs
 */
INPUT.input-text,
SELECT,
TEXTAREA {
	color: #6d7276;
	border: 1px solid #e5e5e5;
	background: #f2f2f2;
	 margin-bottom: 10px;
	}
INPUT.input-text:not([disabled]):hover,
INPUT.input-text:not([readonly]):hover,
SELECT:not([disabled]):hover,
TEXTAREA:not([disabled]):hover,
TEXTAREA:not([readonly]):hover {
	color: #222;
	border-color: #aaa;
	}
INPUT.input-text:not([disabled]):active,
INPUT.input-text:not([disabled]):focus,
INPUT.input-text:not([readonly]):active,
INPUT.input-text:not([readonly]):focus,
SELECT:not([disabled]):active,
SELECT:not([disabled]):focus,
TEXTAREA:not([disabled]):active,
TEXTAREA:not([disabled]):focus,
TEXTAREA:not([readonly]):active,
TEXTAREA:not([readonly]):focus {
	border-color: #1b69b0;
	}

INPUT.input-checkbox {
	width: 14px;
	height: 14px;
	opacity: 0;
	position: relative;
	top: -2px;
	z-index: 1;
	}
	.input-checkbox-placeholder {
		display: inline-block;
		vertical-align: middle;
		width: 14px;
		height: 14px;
		background: url(../../images/manapro_filtercheckboxes/checkbox_unchecked.png);
		margin-left: -14px;
		position: relative;
		top: -2px;
		}
	.input-checkbox:checked +
	.input-checkbox-placeholder {
		background: url(../../images/manapro_filtercheckboxes/checkbox_checked.png);
		}

INPUT.input-text[disabled],
INPUT.input-text[disabled]:hover,
INPUT.input-text[disabled]:active,
INPUT.input-text[disabled]:focus,
INPUT.input-text[readonly],
INPUT.input-text[readonly]:hover,
INPUT.input-text[readonly]:active,
INPUT.input-text[readonly]:focus,
INPUT[type="radio"][disabled],
INPUT[type="radio"][disabled]:hover,
INPUT[type="radio"][disabled]:active,
INPUT[type="radio"][disabled]Lfocus,
INPUT[type="checkbox"][disabled],
INPUT[type="checkbox"][disabled]:hover,
INPUT[type="checkbox"][disabled]:active,
INPUT[type="checkbox"][disabled]:focus,
SELECT[disabled],
SELECT[disabled]:hover,
SELECT[disabled]:active,
SELECT[disabled]:focus,
TEXTAREA[disabled],
TEXTAREA[disabled]:hover,
TEXTAREA[disabled]:active,
TEXTAREA[disabled]:focus,
TEXTAREA[readonly],
TEXTAREA[readonly]:hover,
TEXTAREA[readonly]:active,
TEXTAREA[readonly]:focus {
	cursor: default;
	position: static;
	opacity: 0.6;
	}

::-webkit-input-placeholder { color: #b2b2b2; text-overflow: ellipsis; padding-top:2px; }
::-moz-placeholder          { color: #b2b2b2; text-overflow: ellipsis; opacity: 1; }
:-ms-input-placeholder      { color: #b2b2b2; text-overflow: ellipsis; }
:-o-placeholder             { color: #b2b2b2; text-overflow: ellipsis; }
:placeholder                { color: #b2b2b2; text-overflow: ellipsis; }
